﻿#dl1,#dl2,#dl3,#dl4,#dl5,#dl6,#lyb{width:950px; margin:0 auto}
#swf {Z-INDEX: 1; WIDTH: 780px; POSITION: absolute; HEIGHT: 500px}

#dl1 .a1{background-image:url(index_01.jpg); height:115px; position:relative;}
#dl1 .a2{background-image:url(index_02.jpg); height:114px; position:relative;}
#dl1 .a3{background-image:url(index_03.jpg); height:89px; position:relative;}
#dl1 .a4{background-image:url(index_04.gif); height:106px; position:relative;}
#dl1 .a5{background-image:url(index_05.jpg); height:90px; position:relative;}
#dl1 .a6{background-image:url(index_06.jpg); height:58px; position:relative;}
#dl1 .a7{background-image:url(1_02.jpg); height:127px; position:relative;}
#dl1 .a8{background-image:url(1_03.jpg); height:100px; position:relative;}
#dl1 .a9{background-image:url(1_04.jpg); height:100px; position:relative;}
#dl1 .a10{background-image:url(1_05.jpg); height:100px; position:relative;}
#dl1 .a11{background-image:url(1_06.jpg); height:100px; position:relative;}
#dl2 .b1{background-image:url(1_07.jpg); height:100px; position:relative;}
#dl2 .b1{background-image:url(1_07.jpg); height:100px; position:relative;}
#dl2 .b2{background-image:url(1_08.jpg); height:100px; position:relative;}
#dl2 .b3{background-image:url(1_09.jpg); height:100px; position:relative;}
#dl2 .b4{background-image:url(1_10.jpg); height:100px; position:relative;}
#dl2 .b5{background-image:url(1_11.jpg); height:100px; position:relative;}
#dl2 .b6{background-image:url(1_12.jpg); height:100px; position:relative;}
#dl3 .c1{background-image:url(1_13.jpg); height:300px; position:relative;}
#dl3 .c2{background-image:url(1_14.jpg); height:100px; position:relative;}
#dl3 .c3{background-image:url(1_15.jpg); height:100px; position:relative;}
#dl3 .c4{background-image:url(1_16.jpg); height:100px; position:relative;}
#dl3 .c5{background-image:url(1_17.jpg); height:100px; position:relative;}
#dl3 .c6{background-image:url(1_18.jpg); height:100px; position:relative;}
#dl4 .d1{background-image:url(1_19.jpg); height:100px; position:relative;}
#dl4 .d2{background-image:url(1_20.jpg); height:100px; position:relative;}
#dl4 .d3{background-image:url(1_21.jpg); height:100px; position:relative;}
#dl4 .d4{background-image:url(1_22.jpg); height:100px; position:relative;}
#dl4 .d5{background-image:url(1_23.jpg); height:100px; position:relative;}
#dl4 .d6{background-image:url(1_24.jpg); height:100px; position:relative;}
#dl5 .e1{background-image:url(1_25.jpg); height:100px; position:relative;}
#dl5 .e2{background-image:url(1_26.jpg); height:100px; position:relative;}
#dl5 .e3{background-image:url(1_27.jpg); height:100px; position:relative;}
#dl5 .e4{background-image:url(1_28.jpg); height:100px; position:relative;}
#dl6 .f1{background-image:url(1_29.jpg); height:100px; position:relative;}
#dl6 .f2{background-image:url(1_30.jpg); height:100px; position:relative;}
#dl6 .f3{background-image:url(1_31.jpg); height:100px;  position:relative;}
#dl6 .f4{background-image:url(1_32.jpg); height:92px;  position:relative;}
#dl6 .f5{background-image:url(index_33.jpg); height:450px; position:relative;}
#dl6 .f6{background-image:url(index_34.jpg); height:135px; position:relative;}


.kj
{
	position: absolute;
	font-size: 14px;
	line-height: 24px;
	left: 380px;
	top: 77px;
	width: 511px;
	height: 30px;
	color: #660;
	font-family: "微软雅黑";
}
.kj1
{
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	color: #660;
	position: absolute;
	width: 514px;
	height: 71px;
	left: 382px;
	top: -37px;
	font-family: "微软雅黑";

}
.kj2
{
	font-size: 14px;
	line-height: 24px;
	color: #660;
	position: absolute;
	width: 512px;
	height: 63px;
	left: 380px;
	top: -19px;
	font-family: "微软雅黑";
}
.kj3
{
	font-size: 14px;
	line-height: 28px;
	color: #660;
	position: absolute;
	width: 519px;
	height: 75px;
	left: 377px;
	top: -8px;
	font-family: "微软雅黑";
}
.kj4
{
	font-size: 14px;
	line-height: 26px;
	color: #FFF;
	position: absolute;
	width: 543px;
	height: 348px;
	left: 382px;
	top: -238px;
	font-family: "微软雅黑";
}
.kj4 aa {
	color: #FF0;
	font-size: 16px;
	font-family: "微软雅黑";
	font-weight: bold;
}
.kj5
{
	font-size: 16px;
	line-height: 30px;
	color: #660;
	position: absolute;
	width: 541px;
	height: 272px;
	left: 31px;
	top: -195px;
	font-family: "微软雅黑";

}
.kj6
{
	font-size: 16px;
	line-height: 30px;
	color: #660;
	position: absolute;
	width: 613px;
	height: 47px;
	left: 299px;
	top: -87px;
	font-family: "微软雅黑";

}
.kj7
{
	font-size: 16px;
	line-height: 30px;
	color: #FFF;
	position: absolute;
	width: 890px;
	height: 84px;
	left: 22px;
	top: 9px;
	font-family: "微软雅黑";

}
.kj8
{
	font-size: 15px;
	line-height: 50px;
	color: #660;
	position: absolute;
	width: 772px;
	height: 318px;
	left: 163px;
	top: -275px;
	font-family: "微软雅黑";

}
.kj9
{
	font-size: 15px;
	line-height: 24px;
	color: #000;
	position: absolute;
	width: 663px;
	height: 54px;
	left: 235px;
	top: 48px;
	font-family: "微软雅黑";

}
.kj10
{
	font-size: 15px;
	line-height: 24px;
	color: #000;
	position: absolute;
	width: 664px;
	height: 65px;
	left: 233px;
	top: 24px;
	font-family: "微软雅黑";

}
.kj11
{
	font-size: 15px;
	line-height: 24px;
	color: #000;
	position: absolute;
	width: 663px;
	height: 54px;
	left: 233px;
	top: 2px;
	font-family: "微软雅黑";

}
.kj12
{
	font-size: 15px;
	line-height: 24px;
	color: #000;
	position: absolute;
	width: 663px;
	height: 54px;
	left: 235px;
	top: -37px;
	font-family: "微软雅黑";

}


.gun
{
	position: absolute;
	width: 946px;
	height: 198px;
	left: 2px;
	top: 53px;
}
.gun1
{
	position:absolute;
	width: 854px;
	height: 171px;
	left: 55px;
	top: 14px;
}

body
{
	background-image:url(bg.gif)
}
.lianjie
{
	position:absolute;
	width: 496px;
	height: 46px;
	top: 28px;
	left:213px;
 }
 
